@import '~bloko/common/styles/media/_screen';

.main-menu-item {
    padding: 30px 90px;

    @media @screen-gt-m {
        padding: 50px 160px;
    }
}

.main-menu-item-img {
    width: 100%;
    box-shadow: 0 0 20px rgba(122, 122, 122, 0.5);
    padding: 20px;
    box-sizing: border-box;
}
